package com.ifish.dto;

/**
 * 技威相关参数
 * @author Administrator
 *
 */
public class GwellParamDto {
	
	//是否注册技威
	private String isRegisterGwell;
	//code1
	private String P2PVerifyCode1;
	//code2
	private String P2PVerifyCode2;
	//技威userID
	private String UserID;
	
	public GwellParamDto(String isRegisterGwell) {
		this.isRegisterGwell = isRegisterGwell;
		this.P2PVerifyCode1 = "";
		this.P2PVerifyCode2 = "";
		this.UserID = "";
	}
	
	public GwellParamDto(String isRegisterGwell, String p2pVerifyCode1,String p2pVerifyCode2, String userID) {
		this.isRegisterGwell = isRegisterGwell;
		this.P2PVerifyCode1 = p2pVerifyCode1;
		this.P2PVerifyCode2 = p2pVerifyCode2;
		this.UserID = userID;
	}


	public String getIsRegisterGwell() {
		return isRegisterGwell;
	}

	public void setIsRegisterGwell(String isRegisterGwell) {
		this.isRegisterGwell = isRegisterGwell;
	}

	public String getP2PVerifyCode1() {
		return P2PVerifyCode1;
	}

	public void setP2PVerifyCode1(String p2pVerifyCode1) {
		P2PVerifyCode1 = p2pVerifyCode1;
	}

	public String getP2PVerifyCode2() {
		return P2PVerifyCode2;
	}

	public void setP2PVerifyCode2(String p2pVerifyCode2) {
		P2PVerifyCode2 = p2pVerifyCode2;
	}

	public String getUserID() {
		return UserID;
	}

	public void setUserID(String userID) {
		UserID = userID;
	}
	
}
